DU AN PHAN MEM QUAN LY TAI SAN NGAN HANG BAN VIET - Feature #802
Hoan thanh chic nang diéu chuyén phiéu dé nghi tam ting
01/06/2021 09:51 AM - Luc Tran Van

Status: Closed Start date: 01/06/2021
Priority: Normal Due date:

Assignee: Sang Bang Thai % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description

biéu chuyén phiéu tam (rng cta 1 user vé 1 user khac.

Théng nhét véi Chi Nghi:

0 BG sung 1 man hinh cho phép thuc hién viéc diéu chuyén.Man hinh bao gém:

1-  Chon ngudi tao phiéu

2-  Chon ngudi nhan phi€u

3- Danh sach phiéu tam (rng theo ngudi tao

4- Ludi hach toan (tvong tu nhu luéi hach toan thanh toan)

5- K& toan chon ngudi tao phiéu, hé théng sé hién thi danh sach nhitng phiéu dé nghi tam (rng chua dugc hoan (rng xong cua user
dugc chon.

6- K& toan tich chon nhirng phiéu d& nghj thanh toan. Sau dé chon ngudi nhan, méi lan diéu chuyén chi dugc chuyén tir 1 ngudi
tao dén 1 ngudi nhan.

7- Heé théng rang budc Téng Ng = Téng Cé va phai bang téng s& tién chua hoan ting clia c4c phiéu tam (ing dugc chon.KSV phé
duyét va ban bt toan vao Core.

History

#1 - 01/06/2021 09:53 AM - Luc Tran Van

1- Update DB

2- Update Source

Table: TR_REQ_PAY_TRANSFER, TR_REQ_PAY_TRANSFER_DT

STORE: TR_REQ_PAY_TRANSFER_INS, TR_REQ_PAY_TRANSFER_V1_UPD,
TR_REQ_PAY_TRANSFER_SEARCH,TR_REQ_PAY_TRANSFER_DEL, TR_REQ_PAY_TRANSFER_SEARCH,
TR_REQ_PAY_TRANSFER_DT_BYID

3- View & ViewModel da c6 s&n : RequestPayTransferList.xaml, RequestPayTransferEdit.xaml, RequestPayTransferListViewModel,
RequestPayTransferEditViewModel

#2 - 01/11/2021 02:05 PM - Luc Tran Van

- Status changed from New to In Progress

#3 - 01/11/2021 02:05 PM - Luc Tran Van

- Status changed from In Progress to Closed
